@charset "UTF-8";
@import url("https://use.typekit.net/qwg3vha.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');
body{
	font-family: 'Noto Serif JP', serif;
}
h2{
	text-align: center;
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
	font-size: 80px;
	margin-top: 100px;
}
.h2_lead{
	max-width: 1220px;
	padding: 0 10px;
	margin: 40px auto 50px;
	text-align: center;
}
.h2_lead h3{
	font-size: 30px;
	margin-bottom: 30px;
}
.h2_lead p{
	font-size: 18px;
	line-height: 2;
}
.facade,.space{
	max-width: 1220px;
	padding: 0 10px;
	margin: 0px auto;
}
.img_cap{
	margin-top: 5px;
	text-align: right;
	font-size: 15px;
}
.space{
	margin-top: 100px;
}
.sp_{
	display: none;
}
.public{
	background: url(../img/design/bg.jpg) no-repeat;
	background-size: cover;
	background-position: top;
	padding: 80px 0 150px;
	margin-top: 130px;
}
.public h2{
	margin-top: 0;
}
.br_1100{
	display: none;
}
.br_1250{
	display: none;
}
.br_650{
	display: none;
}
.br_550{
	display: none;
}
.cap_main{
	font-size: 12px;
	max-width: 1240px;
	padding: 0 10px;
	margin: 140px auto 0;
	line-height: 1.5;
}
.pos_re{
	position: relative;
}
@media(max-width:1250px){
	h2{
		font-size: 50px;
	}
	.br_1250{
		display: block;
	}
}

@media(max-width:1160px){
	.public{
		margin-top: 60px;
		padding-bottom: 6vw;
	}
}
@media(max-width:1100px){
	.br_1100{
		display: block;
	}
	h3{
		line-height: 1.8;
	}
	.img_cap{
		font-size: 12px;
	}
}
@media(max-width:830px){
	.h2_lead h3{
		font-size: 25px;
	}
	.h2_lead p{
		font-size: 14px;
	}
}
@media(max-width:830px){
	.cap_main{
		margin: 10vw auto 0;
	}
}
@media(max-width:768px){
	h2 {
		font-size: 42px;
	}
	.h2_lead h3{
		line-height: 1.5;
		font-size: 22px;
	}
}
@media(max-width:700px){
	.public{
		margin-top: 60px;
		padding-bottom: 8vw;
	}
}
@media(max-width:700px){
	.sp_{
		display: inline;
	}
	.pc_{
		display: none;
	}
	.space{
		margin-top: 0px;
	}
	.img_cap.space_cap{
		font-size: 10px;
	}
}
@media(max-width:650px){
	.br_650{
		display: block;
	}
	.cap_main{
		font-size: 10px;
		margin: 60px auto 0;
	}
}
@media(max-width:550px){
	.br_550{
		display: block;
	}
	.h2_lead h3{
		font-size: 20px;
	}
	h2 {
		font-size: 32px;
		margin-top: 80px;
	}

}


.design-shikihai{
	width:94%;
	display:block;
	margin:40px auto 80px auto;
	max-width:760px;	
}
.design-three{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.design-three .w{
	width:31%;
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom:dotted 1px #888888;
}
.design-three .w.s{
	border:none;
}
.design-three .w div{
	position:relative;
}
.design-three .w div img{
	display:block;
}
.design-three .w div span{
	display:block;
	position:absolute;
	bottom:8px;
	right:8px;
	color:#FFFFFF;
	text-shadow:0 1px 2px rgba(0,0,0,0.45);
	font-size:15px;
}
.design-three .w h4{
	font-size:20px;
	font-weight:bold;
	color:#222222;
	letter-spacing:1px;
	margin:15px 0;
}
.design-three .w p{
	font-size:14px;
	color:#222222;
	line-height:170%;
}
.design-three .w p span{
	display:block;
	font-size:11px;
}

.design-machinami{
	border:solid 2px #7A6A56;
	background:#FFFFFF;
	margin-top:40px;
}
.design-machinami .Area{
	position:relative;
}
.design-machinami .Area .Img{
	width:33%;
	position:relative;
}
.design-machinami .Area .Img img{
	display:block;
}
.design-machinami .Area .Img span{
	display:block;
	position:absolute;
	bottom:8px;
	right:8px;
	color:#FFFFFF;
	text-shadow:0 1px 2px rgba(0,0,0,0.45);
	font-size:12px;
}
.design-machinami .Area .Tx{
	width:67%;
	padding:0 3%;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
.design-machinami .Area .Tx h4{
	font-size:20px;
	line-height:155%;
	font-weight:bold;
	color:#7A6A56;
	letter-spacing:1px;
	margin-bottom:18px;
}
.design-machinami .Area .Tx p{
	font-size:14px;
	line-height:170%;
	color:#7A6A56;
}
@media(max-width:650px){
	.design-three{
		width:90%;
		margin:auto;
	}
	.design-three .w{
		width:100%;
		margin-bottom:35px;
		padding-bottom:8px;
	}
	.design-three .w.s{
		display:none;
	}
	.design-three .w div span{
		bottom:5px;
		right:5px;
		font-size:11px;
	}
	.design-three .w h4{
		font-size:16px;
		margin:12px 0;
	}
	.design-three .w p{
		font-size:13px;
	}
	.design-three .w p span{
		font-size:10px;
	}
	.design-machinami{
		margin-top:35px;
	}
	.design-machinami .Area .Img{
		width:100%;
	}
	.design-machinami .Area .Img span{
		bottom:5px;
		right:5px;
		font-size:10px;
	}
	.design-machinami .Area .Tx{
		width:auto;
		padding:20px;
		position: static;
		top:auto;
		right:auto;
		transform:none;
	}
	.design-machinami .Area .Tx h4{
		font-size:16px;
		margin-bottom:14px;
	}
	.design-machinami .Area .Tx p{
		font-size:13px;
	}
}

